#!/bin/sh

CAMNAME="NewCs_1.65/CCcam_2.0.11"

remove_tmp () {
	rm -rf /tmp/*.info* /tmp/*.tmp*
}

case "$1" in
	start)
	echo "[SCRIPT] $1: $CAMNAME"
	remove_tmp
	/usr/bin/newcs_165 &
	sleep 10
	/usr/bin/CCcam_2011 &
	;;
	stop)
	echo "[SCRIPT] $1: $CAMNAME"
	killall -9  newcs_165 CCcam_2011 2>/dev/null
	sleep 1
	remove_tmp
	;;
	*)
	$0 stop
	exit 0
	;;
esac

exit 0








